System 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Represents the file compression and decompression encoding format to be used to compress the data received in response to an .

- Field
  2.0.0.0
  4.0.0.0
  System.Net.DecompressionMethods

  Use the deflate compression-decompression algorithm.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.DecompressionMethods

  Use the gZip compression-decompression algorithm.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.DecompressionMethods

  Do not use compression.